.page-scroll {
  .grid-container-2 {
    @media (max-width: 991.98px) {
      display: flex;
      flex-direction: column;
    }
  }

  .container-price {
    @media (max-width: 991.98px) {
      margin-top: 0;
    }
  }

  .corrupted-icon-container {
    @media (max-width: 991.98px) {
      margin-bottom: 25px;
    }
  }
}

.grid-container-scroll {
  padding-bottom: 30px;
  @media (max-width: 991.98px) {
    display: flex;
    flex-direction: column;
    gap: 25px;
  }
}

.final-profit-scroll {
  margin-top: 35px;
  @media (max-width: 991.98px) {
    margin-bottom: 0;
  }
}

.investment-container-scroll {
  position: relative;

  .final-profit-scroll {
    position: absolute;
    bottom: 25px;
    right: 25px;
    left: 25px;
    @media (max-width: 991.98px) {
      position: relative;
      bottom: 0;
      right: 0;
      left: 0;
      margin-bottom: 0;
    }
  }
}

.investment-container-scroll {
  position: relative
}

.block-scroll {
  text-align: center;

  .Stopwatch {
    width: 40%;
    text-align: center;
    margin: 0 auto 25px;
    @media (max-width: 991.98px) {
      width: 100%;
    }

    button + button {
      margin-left: 5px;
    }
  }
}

.valuepack-scroll-container {
  margin-top: 15px;
}

.container-price-page-scroll {
  display: flex;
  justify-content: flex-end;
  margin-top: 0;
}

.needed-quantity {
  display: flex;
  justify-content: space-between;
}

.input-qty {
  width: 135.5px;
}

.container-scroll-per-hour {
  margin: 0 auto;
  width: 75%;
}

.title-result {
  margin: 50px;
}
